package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustbalancefinancialPKDTO implements Serializable {

    private static final long serialVersionUID = 189716831310734L;

    private Integer personcode;

    private java.util.Date balancedate;

    private String accountcode;

    private String balancecatalog;

    private String balancecatalogcode;

    private java.util.Date dateto;

        public Integer getPersoncode() {
    return personcode;
    }

        public void setPersoncode(Integer personcode) {
    this.personcode = personcode;
    }

        public java.util.Date getBalancedate() {
    return balancedate;
    }

        public void setBalancedate(java.util.Date balancedate) {
    this.balancedate = balancedate;
    }

        public String getAccountcode() {
    return accountcode;
    }

        public void setAccountcode(String accountcode) {
    this.accountcode = accountcode;
    }

        public String getBalancecatalog() {
    return balancecatalog;
    }

        public void setBalancecatalog(String balancecatalog) {
    this.balancecatalog = balancecatalog;
    }

        public String getBalancecatalogcode() {
    return balancecatalogcode;
    }

        public void setBalancecatalogcode(String balancecatalogcode) {
    this.balancecatalogcode = balancecatalogcode;
    }

        public java.util.Date getDateto() {
    return dateto;
    }

        public void setDateto(java.util.Date dateto) {
    this.dateto = dateto;
    }

}